Subject: Re: [lisp] #50: MAP-Replies content that MUST be invariant (review by Y. Rekhter)

From: "lisp issue tracker" <[email-masked]>
Date: Fri, 08 Apr 2011 09:48:27 -0000

#50: MAP-Replies content that MUST be invariant (review by Y. Rekhter)

Changes (by luigi@…):

  * status:  resolved => closed

-- 
-------------------------------+--------------------------------------------
Reporter:  wmhaddad@…          |        Owner:                 
    Type:  technical           |       Status:  closed         
Priority:  major               |    Component:  draft-ietf-lisp
Severity:  -                   |   Resolution:  fixed          
Keywords:                      |  
-------------------------------+--------------------------------------------

Ticket URL: <https://wiki.tools.ietf.org/wg/lisp/trac/ticket/50#comment:5>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues